div#main-wrapper header.topbar {
    background-color: #e62e2d !important;
}
header.topbar img.logo_img{
    filter: brightness(0) invert(1);
}
span#wallet_amount {
    color: #fff !important;
    margin-top: 6px;
    display: inline-block;
}
li.wallet_amount_icon {
    padding-left: 10px;
    color: #fff;
}
.page-titles .h4, 
.page-titles h4 {
    color: #930616;
    font-weight: 700;
}
.card .card-title {
    position: relative;
    font-weight: 500;
    color: #930616;
    font-weight: 700;
}
ul#sidebarnav img {
    width: 16px;
    height: auto;
    margin-right: 10px;
}
.card {
    box-shadow: 2px 2px 10px #e62e2d4a;
}
.input-group .btn {
    position: relative;
    z-index: 2;
    background: #e62e2d !important;
    padding: 10px 20px;
    margin-left: 10px;
    font-size: 15px;
}
.select2-container .select2-selection--single {
    height: 44px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 44px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 44px;
}
.page-titles .breadcrumb li a {
    color: #212529;
    font-size: 18px;
}
.skin-blue .page-titles .breadcrumb .breadcrumb-item.active {
    color: #03a9f3;
    font-size: 18px;
}
.skin-blue .sidebar-nav>ul>li.active>a {
    color: #e62e2d !important;
    border-left: 3px solid #e62e2d;
}
.skin-blue .sidebar-nav ul li a.active, .skin-blue .sidebar-nav ul li a:hover {
    color: #e62e2d;
}
.skin-blue .page-titles .breadcrumb .breadcrumb-item.active {
    color: #e62e2d;
    font-size: 18px;
}
.skin-blue .sidebar-nav ul li a.active i, .skin-blue .sidebar-nav ul li a:hover i {
    color: #e62e2d;
}
.topbar .top-navbar .navbar-nav>.nav-item>.nav-link {
    padding-top: 23px;
}
.swal2-icon.swal2-success [class^=swal2-success-line] {
    background-color: #e62e2d;
}
.swal2-icon.swal2-success .swal2-success-ring {
    border: 0.25em solid #e62e2d;
}
.page-item.active .page-link {
    background-color: #e62e2d!important;
    border-color: #e62e2d !important;
}
a.btn.btn-sm.btn-primary.d-lg-block.m-l-15.text-white {
    background: #e62e2d;
    padding: 10px 20px;
}
.row.page-titles {
    padding-top: 30px;
}
.notification_div {
    margin-top: -16px;
}
header.topbar .sm-text-center {
    margin-top: 10px;
}
span#new_order_count {
    background: #fff;
    color: #d60b28;
}
.btn-primary {
    background-color: #d60b28;
    border-color: #d60b28;
    font-size: 9px;
}
.input-group .btn {
    position: relative;
    z-index: 2;
    background: #e62e2d !important;
    padding: 10px 20px;
    margin-left: 5px;
    font-size: 15px;
}
a.btn.btn-sm.btn-primary.d-lg-block.m-l-15.text-white i.fa.fa-plus-circle {
    margin-right: 5px;
}

.api-orders .card-body > div {
    justify-content: space-between;
}
.api-orders  h4 span {
    margin-left: 10px;
    font-size: 18px;
    font-weight: 500;
}
.api-orders h4 {
    font-size: 16px;
    font-weight: 700;
}
.row.api-orders h5.card-title {
    font-size: 22px;
}

.bg-info {
    background-color: #d60b28!important;
}




div#main-wrapper header.topbar {
    background-color: #c4391d !important;
}
header.topbar img {
    filter: brightness(0) invert(1);
}
span#wallet_amount {
    color: #fff !important;
    margin-top: 6px;
    display: inline-block;
}
li.wallet_amount_icon {
    padding-left: 10px;
    color: #fff;
}
.page-titles .h4, 
.page-titles h4 {
    color: #930616;
    font-weight: 700;
}
.card .card-title {
    position: relative;
    font-weight: 500;
    color: #930616;
    font-weight: 700;
}
ul#sidebarnav img {
    width: 16px;
    height: auto;
    margin-right: 10px;
}
.card {
    box-shadow: 2px 2px 10px #c4391d4a;
}
.input-group .btn {
    position: relative;
    z-index: 2;
    background: #c4391d !important;
    padding: 10px 20px;
    margin-left: 10px;
    font-size: 15px;
}
.select2-container .select2-selection--single {
    height: 44px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 44px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 44px;
}
.page-titles .breadcrumb li a {
    color: #212529;
    font-size: 18px;
}
.skin-blue .page-titles .breadcrumb .breadcrumb-item.active {
    color: #03a9f3;
    font-size: 18px;
}
.skin-blue .sidebar-nav>ul>li.active>a {
    color: #c4391d !important;
    border-left: 3px solid #c4391d;
}
.skin-blue .sidebar-nav ul li a.active, .skin-blue .sidebar-nav ul li a:hover {
    color: #c4391d;
}
.skin-blue .page-titles .breadcrumb .breadcrumb-item.active {
    color: #c4391d;
    font-size: 18px;
}
.skin-blue .sidebar-nav ul li a.active i, .skin-blue .sidebar-nav ul li a:hover i {
    color: #c4391d;
}
.topbar .top-navbar .navbar-nav>.nav-item>.nav-link {
    padding-top: 23px;
}
.swal2-icon.swal2-success [class^=swal2-success-line] {
    background-color: #c4391d;
}
.swal2-icon.swal2-success .swal2-success-ring {
    border: 0.25em solid #c4391d;
}
.page-item.active .page-link {
    background-color: #c4391d!important;
    border-color: #c4391d !important;
}
a.btn.btn-sm.btn-primary.d-lg-block.m-l-15.text-white {
    background: #c4391d;
    padding: 10px 20px;
}
.row.page-titles {
    padding-top: 30px;
}
.notification_div {
    margin-top: -16px;
}
header.topbar .sm-text-center {
    margin-top: 10px;
}
span#new_order_count {
    background: #fff;
    color: #d60b28;
}
.btn-primary {
    background-color: #d60b28;
    border-color: #d60b28;
}
.input-group .btn {
    position: relative;
    z-index: 2;
    background: #c4391d !important;
    padding: 10px 20px;
    margin-left: 5px;
    font-size: 15px;
}
a.btn.btn-sm.btn-primary.d-lg-block.m-l-15.text-white i.fa.fa-plus-circle {
    margin-right: 5px;
}





/*css for header and footer*/
.bg-info {
    background-color: #c4391d !important;
}
html body, input, textarea, .page-title span, .pingback a.url {
    font-family: 'Poppins', sans-serif;
}
@font-face {
  font-family: BTTTRIAL;
  src: url(../font/BTTTRIAL.ttf);
}
marquee.ticker {
    padding: 10px 0;
    background: #c4391d;
    margin: 0;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
}
.dashboard marquee.ticker {
    padding: 10px 0 0;
    background: #c4391d;
    margin: 0;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    margin: 0 15px 0 33px;
}
.ticker i {
    font-size: 7px;
    vertical-align: middle;
    padding-right: 4px;
}
header {
    position: absolute;
    width: 100%;
    top: 45px;
    left: 0;
    right: 0;
    z-index: 5000;
    padding: 10px 0;
}
header .headtop {
    margin-bottom: 8px;
}
header .headtop .left {
    margin-top: 13px;
}
ul.inline {
    padding: 0;
    margin: 0;
}
header .headtop ul li {
    margin-right: 20px;
}
ul.inline li {
    list-style: none;
    display: inline-block;
}
header .headtop ul li a {
    color: #fff;
    font-size: 13px;
    font-weight: 500;
}
header .headtop ul li a i {
    color: #c4391d;
    padding-right: 5px;
    font-size: 16px;
    vertical-align: middle;
}
header .headtop .right .btn-group a {
    background: #c4391d;
    padding: 10px 20px;
    color: #fff;
    border: none;
}
header .headtop .right .btn-group a.dropdown-toggle {
    border-left: 1px solid #fcfcfc94;
    padding: 10px 12px;
}
header .headtop .right .btn-group ul.dropdown-menu {
    background: #c4391d;
    width: 100%;
    padding: 0;
}
header .headtop .right .btn-group ul.dropdown-menu li {
    margin: 0;
}
header .headtop .right .btn-group ul.dropdown-menu li a {
    padding: 10px;
}
header .headtop .right .btn-group a {
    background: #c4391d;
    padding: 10px 20px;
    color: #fff;
    border: none;
}
header .headtop ul li a {
    color: #fff;
    font-size: 13px;
    font-weight: 500;
}
header .logo img {
    max-width: 80%;
}
.menu-header {
    background: transparent;
}
.menu-header #menu-button {
    display: none;
}
.menu-header, .menu-header ul, .menu-header ul li, .menu-header ul li a, .menu-header #menu-button {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.menu-header > ul > li {
    display: inline-block;
    padding: 30px 0px 0 30px;
}
.menu-header > ul > li > a {
    padding-bottom: 10px;
    position: relative;
    font-size: 14px;
    letter-spacing: 1px;
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
}
.menu-header > ul > li > a:before {
    content: '';
    position: absolute;
    width: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fd0006;
    transition: all ease .7s;
    height: 2px;
    text-align: center;
    margin: auto;
}
.inner-banner .container {
    display: table-cell;
    vertical-align: middle;
}
.inner-banner h2 {
    margin: 100px 0 0;
    color: #fff;
    font-size: 50px;
    font-family: BTTTRIAL;
}
.breadcrumbs {
    margin: 0;
    padding: 0;
    color: #fff;
}
.breadcrumbs li {
    list-style: none;
    display: inline-block;
    padding-right: 2px;
}
.breadcrumbs li a {
    color: #fff;
}
.breadcrumbs li.item-current strong {
    color: #c4391d;
}
.nopad{
    padding: 0;
}
.inner-banner {
    height: 400px;
    width: 100%;
    display: table;
    background: #302828;
    text-align: center;
    background-size: cover !important;
    top: 0;
    position: relative;
    margin-bottom: 0;
    background-position: top !important;
    margin-top: -5px;
}
.menu-header > ul > li > a:hover:before, .menu-header > ul > li.current-menu-item > a:before {
    width: 100%;
    transition: all ease .7s;
}
.dropdown-toggle::after{
    display: none;
}
.btn-primary {
    background-color: #c4391d !important;
    border-color: #c4391d !important;
}
.ticker a, .ticker a:hover, .ticker a:focus {
    color: #fff;
    font-size: 13px;
    font-weight: 600;
}
footer.footer.main_footer {
    background:#302828;
    padding: 60px 0 0;
    margin: 0;
}

footer.footer.main_footer .foot-logo{

}
.foot-logo img {
    max-width: 60%;
}
footer.footer.main_footer ul.meta{
    padding: 0;
    margin: 20px 0 0;
}
footer.footer.main_footer ul.meta li{
    list-style: none;
    margin-bottom: 5px;
}
footer.footer.main_footer ul.meta li a{
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}
footer.footer.main_footer ul.meta li a i{
    color: #c4391d;
    padding-right: 10px;
    font-size: 16px;
    vertical-align: middle;
}
footer.footer.main_footer .colm{
    padding-top: 30px;
}
footer.footer.main_footer h3{
    font-size: 20px;
    color: #fff;
    margin: 0 0 30px;
}
footer.footer.main_footer .one ul{
    padding: 0;
    margin: 0;
}
footer.footer.main_footer .one ul li{
    list-style: none;
    float: left;
    width: 50%;
    margin-bottom: 6px;
}
footer.footer.main_footer .one ul li a{
    color: #fff;
    font-size: 16px;
    text-transform: capitalize;
}

footer.footer.main_footer ul.social{
    padding: 0;
    margin: 0;
}
footer.footer.main_footer ul.social li{
    list-style: none;
    display: inline-block;
    margin-right: 10px;
}
footer.footer.main_footer ul.social li a{
    background: #c4391d;
    width: 40px;
    height: 40px;
    display: block;
    text-align: center;
    color: #ffffff;
    border-radius: 100%;
    padding: 7px 0 0px;
    font-size: 18px;
}

footer.footer.main_footer .copy{
    margin-top: 80px;
    padding: 15px 0;
}
footer.footer.main_footer .copy p{
    margin: 0;
    color: #fff;
    font-size: 16px;
}
.card .bg-info {
    background-color: #c4391d !important;
    /* margin: 0 -10px; */
}
.login-register {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: auto !important;
    width: 100%;
    padding: 10% 0;
    position: fixed;
    position: relative !important;
    padding: 50px !important;
}
.footer, .page-wrapper {
    /*margin-left: 0 !important;*/
}
footer.footer.main_footer{
    margin-left: 0 !important;
}
footer.footer.main_footer {
    bottom: 0;
    color: #212529;
    left: 0;
    padding: 17px 15px;
    right: 0;
    border-top: 0;
    background: #302828 !important;
    padding-top: 50px !important;
}
.container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    /*padding: 0 !important;*/
}
.form-material .form-control, .form-material .form-control.focus, .form-material .form-control:focus {
    padding: 10px !important;
    display: block !important;
}
 
a.btn.w-100.btn-primary.text-white {
    padding: 10px;
}
header.topbar {
    top: 0 !important;
}
.card-body > img {
    margin-bottom: 20px;
}
a.btn.btn-primary.dropdown-toggle:after{
    display: none;
}
section#wrapper {
    background: #fff !important;
}
header .headtop .fa {
    color: #fff;
}
.card-body form#loginform h3.text-center.m-b-20,
.form-horizontal .form-group h3 {
    font-size: 30px;
    color: #c4391d;
    margin: 0 0 20px;
    font-weight: 600;
    padding-bottom: 10px;
    position: relative;
    padding-top: 10px;
    text-align: center;
    margin: 0;
}
.form-horizontal .form-group h3 + p {
    text-align: center;
}
.form-group.text-center button.btn.w-100.btn-primary.text-white {
    padding: 10px;
}
.topbar .top-navbar .navbar-nav>.nav-item>.nav-link {
    padding: 0;
    margin: 0;
    line-height: initial;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: transparent !important;
}
.change_password_sec .card .bg-info {
    background-color: #c4391d !important;
    margin: 0;
}
.notification_div {
    margin-top: 3px;
}
section.section {
    padding: 50px 0;
}
section.section .card-body {
    padding: 25px 20px;
}
.form-horizontal .form-group a {
    color: #000;
}
.login-register button.btn.w-100.btn-primary.text-white, .login-register button#btnSubmit, .login-register a.btn.btn-primary.btn-lg.w-100.text-uppercase.waves-effect.waves-light, .login-register a.btn.w-100.btn-primary.text-white {
    padding: 8px !important;
    color: #fff;
    text-transform: uppercase;    font-size: 14px;
}
section.section.order_tracking_Sec .page-wrapper {
    margin: 0;
    background: #fff;
}
.row.current_status_history {
    padding-top: 25px;
}
.margin_extra.card-header.bg-info {
    margin: 0 -23px;
}
.margin_extra2.card-header.bg-info {
    margin: 0 -32px;
}
section.section.order_tracking_Sec {
    color: #666;
    font-size: 14px;
    font-weight: 400;
    line-height: 27px;
}
.order_tracking_Sec_inner {
    color: #666;
    font-size: 14px;
    font-weight: 400;
    line-height: 27px;
}



.loader__figure {
    height: 0;
    width: 0;
    box-sizing: border-box;
    border: 0 solid #c4391d;
    border-radius: 50%;
    -webkit-animation: loader-figure 1.15s infinite cubic-bezier(.215,.61,.355,1);
    -moz-animation: loader-figure 1.15s infinite cubic-bezier(.215,.61,.355,1);
    animation: loader-figure 1.15s infinite cubic-bezier(.215,.61,.355,1);
}

.loader__label {
    float: left;
    margin-left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    margin: 0.5em 0 0 50%;
    font-size: .875em;
    letter-spacing: .1em;
    line-height: 1.5em;
    color: #c4391d;
    white-space: nowrap;
    -webkit-animation: loader-label 1.15s infinite cubic-bezier(.215,.61,.355,1);
    -moz-animation: loader-label 1.15s infinite cubic-bezier(.215,.61,.355,1);
    animation: loader-label 1.15s infinite cubic-bezier(.215,.61,.355,1);
}

.table{
    font-size:12px;
}


.dropdown-item {
      font-size: 12px;
    font-weight: 500;
}

.bg-themse {
    background-color: #c4391d!important;
}
.topbar .top-navbar .profile-pic img {
    filter: brightness(1) invert(0);
}
span#wallet_amount {
    font-size: 20px;
}
li.wallet_amount_icon {
    width: 125px;
}
.notification_div {
    margin-top: 10px;
    padding-bottom: 3px;
}
header.topbar i.ti-email {
    font-size: 22px;
}
header.topbar i.icon-wallet {
    position: relative;
    top: 2px;
}
.notification_div {
    margin-top: 10px;
    padding-bottom: 3px;
}
.notification_div {
    margin-top: 0;
    padding-bottom: 3px;
    width: 43px;
    padding-top: 8px;
}
span#new_order_count {
    background: #fff;
    color: #d60b28;
    top: 0;
    right: 7px;
}

.app-search {
    line-height: initial;
    margin: 0;
}
header.topbar ul.navbar-nav.my-lg-0 {
    align-items: center;
}

.topbar .top-navbar .navbar-nav>.nav-item>.nav-link.sidebartoggler {
    padding-top: 13px;
    padding-left: 15px;
    padding-right: 15px;
}


@media screen and (min-width: 100px) and (max-width: 600px) {
.dashboard marquee.ticker {
    display: none;
}  
.dashboard li.wallet_amount_icon {
    width: 75px;
}
.dashboard .topbar .top-navbar .profile-pic {
    margin-right: 10px;
}
.dashboard .page-titles .breadcrumb {
    justify-content: start !important;
}
.skin-blue .page-titles .breadcrumb .breadcrumb-item.active,.page-titles .breadcrumb li a {
    font-size: 14px;
}
button#view_rider, button#view_order {
    padding: 10px 15px;
    font-size: 12px;
    margin-bottom: 10px;
}
.btn-primary {
    font-size: 12px;
}
header.topbar .sm-text-center {
    margin-top: 0;
}
.nav-item {
    margin-top: 0;
}
ul#menu-main-menu {
    display: none;
}
header .headtop {
    text-align: center;
}
header .logo {
    text-align: center;
}
header .logo img {
    max-width: 50%;
    height: auto;
}
.login-register {
    padding: 30px 10px !important;
}
.card-body form#loginform h3.text-center.m-b-20, .form-horizontal .form-group h3 {
    font-size: 20px;
}
footer.footer.main_footer .col-md-5 {
    display: none;
}
footer.footer.main_footer {
    text-align: center;
}
.inner-banner h2 {
    font-size: 24px;
}
.order_tracking_Sec .col-7 {
    flex: 0 0 auto;
    width: 100%;
}
.order_tracking_Sec .ad-area-public {
    display: none;
}
section.section.order_tracking_Sec .card-body {
    padding: 25px 5px;
}
.order_tracking_Sec .margin_extra2.card-header.bg-info {
    margin: 0 0;
}
}